Application: gvSIG desktop - gvSIG bugs #3822
No inicia gvSIG en linux 64 bits
10/25/2015 11:29 AM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Immediate Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.3.0-2405 (rev. org.gvsig.desktop-2.0.108)

Severity: Blocker Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2404 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

History

#1 - 10/25/2015 11:31 AM - Joaquin del Cerro Murciano

Al parecer una de las librerias nativas de GDAL que se incluyen en el plugin "org.gvsig.gdal.mainplugin” esta corrupta y al intentar cargarla se produce
un error de segmentacion y se aborta la ejecucion.

#2 - 10/25/2015 01:00 PM - Joaquin del Cerro Murciano

Por afadir algo mas...

al parecer es la libreria "libkrb5.s0.26" la que de alguna forma ha quedado corrupta, ya que si reemplazo esta por la que iba con el build 2402 gvSIG

funciona con normalidad.

#3 - 10/25/2015 08:14 PM - Joaquin del Cerro Murciano

- Status changed from New to Fixed

#4 - 10/26/2015 05:35 PM - Alvaro Anguix
- Status changed from Fixed to Closed
